.s5-background{
    width: 100%;
    height: 100%;
    background-color: #f8fcfe;
    border-top: rgba(255, 255, 255, 0) 1px solid;
}
.s5-container-menu{
    display: flex;
    margin-top: 70px;
    justify-content: center;
    align-items: flex-end;
    height: 65px;
}

.s5-all,
.s5-graphic-design,
.s5-web-design,
.s5-landing-pages,
.s5-wordpress{
    height: 58px;
    color: #717171;
    text-align: center;
    padding: 0 25px;
    border: #ebebeb 1px solid;
    background-color: #f8fcfe;
    font: normal 400 16px/58px "Monserrat"
}

.s5-all:hover,
.s5-graphic-design:hover,
.s5-web-design:hover,
.s5-landing-pages:hover,
.s5-wordpress:hover{
    border-top: #18cfab 3px solid;
}

/* переделать в  active*/
/* .s5-all:hover,
.s5-graphic-design:hover,
.s5-web-design:hover,
.s5-landing-pages:hover,
.s5-wordpress:hover{
    border-top: #18cfab 3px solid;
} */

/* секция с картинками */
.s5-images-box{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 70px;
}
/* .s5-image{
} */

.loadMore-btn{
    /* text-align: center;     */
    width: 165px;
    height: 60px;
    margin: 70px 0 100px;
    color: white;
    border: none;
    border-radius: 5px;
    background-color:#18cfab ;
    font: normal 14px/60px MonserratBold;
    position: relative;
    left: 50%;
    transform: translate(-50%, 0);
}
.loadMore-btn::before{
    content: "+";
    font: normal 30px MonserratBold;
    margin-right: 10px;
    position: relative;
    top: 4px;
}